AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
SayNumber Method
SayNumber Method (String)
SayNumber Method (String, String)

| AGIScript SayNumber Method (String)

Says the given number.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SayNumber(
    	string number
    )

    Protected Sub SayNumber (
    	number As String
    )

    protected:
    void SayNumber(
    	String^ number
    )

    member SayNumber :
            number : string -> unit

#### Parameters

number
  Type: System
  String
  the number to say.

See Also

#### Reference

AGIScript Class
SayNumber Overload
AsterNET.FastAGI Namespace